body, html {
  height: 100%;
  min-width: 375px;
}


body {
    font-family: 'Montserrat', sans-serif;
    color: #191b1d;
    font-size: 15px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #F3F3F3;
    height: 100%
}

h1 {
    font-family: 'Montserrat Bold', sans-serif;
    font-size: 36px;
    margin-top: 25px;
    font-weight: bold;
}

.h1-login {
  text-align: center;
  margin: 30px 0 60px 0;
}

.h1-projects {
  text-align: center;
  margin: 30px 0 20px 0;
}

h2 {
  font-size: 26px;
  font-weight: 600;
  margin-top: 0px;
}

.h2-light {
  font-size: 26px;
  font-weight: 200;
  margin-top: 0px; 
}

a, a:active, a:visited, a:hover {
  color: #C5403D;
  text-decoration: none;
}

.navbar a, .navbar a:active, .navbar a:visited, .navbar a:hover, .glyphicon, .glyphicon:active, .glyphicon:visited, .glyphicon:hover {
  text-decoration: none;
}

.btn {
  font-size: 15px;
  font-weight: 600;
  padding-left: 20px;
  padding-right: 20px;
}

.page-header {
  margin: 0;
}

.navbar-default {
  background-color:#141C40;
}

.navbar-default .navbar-brand {
  color: #fff;
}

 .navbar {
  min-height: 70px;
}

.navbar-brand {
  padding: 0 15px;
  height: 100%;
  width: 100%;
  line-height: 80px;
  color: transparent;
  background: url(../images/RGBReversed.png) no-repeat;
  background-size: 280px 80px;
  vertical-align: middle;
  font: 0px/0 a;
  background-position: 30px 15px;
  }

.navbar-toggle {
  /* (80px - button height 34px) / 2 = 23px */
  margin-top: 23px;
  padding: 9px 10px !important;
  margin-bottom: 23px;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  background-color:#fff;
  color:#000;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a {
  color:#fff;
}

.navbar-form {
  margin-top: 20px;
  margin-bottom: 20px;
}

.navbar-form .form-control {
  border-radius: 20px;
  width: 250px;
}

.dropdown-menu li {
  padding: 10px 0;
}

.main-content {
  margin: 0 50px;
}

.panel {
  margin: 0px;
}

.panel-default>.panel-heading {
  background-color: #fff;
}

.btn-primary, .btn-primary:active, .btn-primary:visited {
    border-radius: 20px;
    background-color: #376ee1;
    min-width: 150px;
    border-color: #376ee1;
}

    .btn-primary:hover, .btn-primary:focus {
        background-color: #376ee1;
        border-color: #376ee1;
    }

.btn-secondary, .btn-secondary:active, .btn-secondary:visited {
    border-radius: 20px;
    background-color: #fff;
    min-width: 150px;
    border-color: #376ee1;
    color: #376ee1;
}

    .btn-secondary:hover, .btn-secondary:focus {
        background-color: #fff;
        border-color: #376ee1;
        color: #376ee1;
    }

textarea:hover, 
input:hover, 
input:active,
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline:0px !important;
    -webkit-ap pearance:none;
    box-shadow: none !important;
}

.btn-margin-forms {
  margin-top: 25px;
}

.btn-margin-right {
  margin-right: 15px;
}

.btn-margin-bottom {
    margin-bottom: 30px;
}

.mid-panel {
  margin-top: 30px;
}

.tab-panel {
  margin-top: -1px;
  padding-top: 20px;
  border-top: 1px solid #DDDDDD !important;
}

.glyphicon-remove {
  color: red;
}

.glyphicon-ok {
  color: green;
}

@media (min-width: 992px) {
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
}

.hp-panels {
  font-size: 18px;
  background-color: #fff; 
}

.hp-header {
  margin-top: 20px;
  padding-left: 5px;
}

.hp-header-2 {
  margin-top: 20px;
  padding-left: 25px;
}

.hp-panel-white {
  background-color: #fff;
  padding: 0px;
  margin: 0 15px 0 15px;
}

.back-button {
  color: #C5403D;
}

ul.nav.nav-tabs li a {
  background-color: #fff;
  border-color: #DDDDDD;
}

ul.nav.nav-tabs li a.active {
  border-bottom-color: #ffffff;
}


.page-title-lockup {
  margin-bottom: 30px;
}

.table-alert {
  width: auto;
  margin-left: 10px;
}

.table-alert .badge-alert {
  color: #a94442!important;
  background-color: #f2dede!important;
}

.table-alert .badge-warning {
  color: #8a6d3b!important;
  background-color: #fcf8e3!important;
}

.table-alert .badge-success {
  color: #3c763d!important;
  background-color: #dff0d8!important;
}

.table-alert-container {
  float: right;
}

.bottom-margin-5 {
  margin-bottom: 5px;
}

.bottom-margin-10 {
  margin-bottom: 10px;
}

.bottom-margin-15 {
  margin-bottom: 15px;
}

.bottom-margin-30 {
  margin-bottom: 30px;
}

.bottom-margin-50 {
  margin-bottom: 50px;
}



@media screen and (max-width: 8000px) {
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 0px solid #ddd;
}
}

@media screen and (max-width: 8000px) {
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 5px 12px;
}

.table {
  font-size: 14px;
}

.list-table {
  font-size: 15px;
}

.list-table>tbody>tr>th, .list-table>tbody>tr>td {
  padding: 4px 0 4px 10px;
  border: 0;
}

.list-group-item a {
  text-decoration: none;
  color: #000;
}

.hp-list-item .list-group-item {
  padding: 20px 15px;
}

.glyphicon-chevron-right, .glyphicon-chevron-left {
  color: #C5403D;
}

.bg {
    background-image: url("../images/bg.svg");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.panel-default>.login-header {
  height: 140px;
  background-color: #141C40;
}

.panel {
  border: 0px;
}

.login-panel {
  margin-top: 50px;
  padding-bottom: 40px;
  margin-bottom: 100px;
  display: block;
  position: center;
}

.login-btn, .login-btn:active, .login-btn:visited {
  min-width: 300px;

}

.login-checkbox {
  margin-bottom: 20px;
}

.login-username {
  margin-bottom: 20px;
}

.login-textlink {
  color: #C5403D;
  text-align: center;
}

.form-check-label{
  font-weight: 400;
}

@media (max-width: 1070px) {
.navbar-header {
    float: none;
}
.navbar-left,.navbar-right {
    float: none !important;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 0px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in{
    display:block !important;
}
}

.panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

th {
    background-color: #fff;
}

@media (min-width: 768px){
.navbar {
    border-radius: 0px;
}
}

.navbar-default {
  border: none;
}

.tabs-outter {
  margin-top: 30px;
}

.panel-header-margin {
  margin: 0;
}

@media (max-width: 991px) {
.panel-header-margin {
    margin: 15px;
}

.main-content {
  margin: 0 15px;
}
}





@media (max-width: 1070px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}

@media (min-width: 1071px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 26.5px;
    padding-bottom: 26.5px;
    line-height: 27px;
  }
}


@media (max-width: 1070px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}

/* ... */

@media (max-width: 1070px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #9d9d9d;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #red
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }

  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  background-color:#1b254c;
  color:#fff;
}

.navbar-nav {
    float: none!important;
    margin-top: 0px;
}
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-nav .open {
  background-color:#1b254c;
  border-bottom: #151d3e;
}

.navbar-collapse {
  padding-left: 0px;
  padding-right: 0px;
}

.dropdown-menu .divider {
  background-color: #151d3e;
}

.navbar-form .form-control {
    border-radius: 20px;
    width: 375px;
}

.navbar-form .form-group {
    width: 375px;
}

.navbar-form {
    border: 1px #151d3e !important;
    padding: 20px 0;
    margin: 0 15px;
}

.navbar-nav>.icon-nav-float {
    float: left;
    padding: 10px 20px 20px 0;
    }
}


@media (max-width: 768px) {
.navbar-collapse {
  padding: 0 20px !important;
}
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff!important;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #151d3e;
    border: 0px;
}

.postcode-panel {
  padding-top: 20px;

}

.panel-form-padding {
  padding: 20px;
}

.email-content-header {
  border-bottom: 1px solid #DDDDDD !important;
  padding: 30px 10px 10px 0;
  margin-bottom: 20px;
}

.email-list {
  border-bottom: 1px solid #DDDDDD !important;
  padding: 10px 0;
  border-left: 10px solid #ffffff !important;
  padding-left: 10px;
}

.email-list-active {
  border-bottom: 1px solid #DDDDDD !important;
  padding: 10px 0;
  border-left: 10px solid #CB3A38 !important;
  padding-left: 10px;
}

.email-content-footer {
  border-top: 1px solid #DDDDDD !important;
  padding: 20px 0;
  margin: 20px 0;
}

.email-panel-body {
  padding: 0px;

}

.email-content {
  border-left: 1px solid #DDDDDD !important;
  padding-left: 30px;
}

.badge-red {
  font-family: 'titillium_webregular', sans-serif;
  font-size: 9px;
  background-color: #CB3A38;
  padding: 4px 6px;
  position: relative;
  top: -10px;
  left: -2px;
}

.dropdown-menu .divider {
  margin: 0;
  padding: 0;
}

.tel-form-width {
  width: 200px;
}

.panel-divider {
  margin-top: 30px;
  margin-bottom: 30px;
}

.btn-group-nxt-prev {
  margin: 0 40px 40px 40px;
}

.table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;

}

.table-responsive::-webkit-scrollbar:vertical {
    width: 12px;
}

.table-responsive::-webkit-scrollbar:horizontal {
    height: 12px;
           overflow:scroll;

}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

.panel-inner {
  border: 1px solid #ddd;
  margin-bottom: 30px;
}

.inner-panel-table>tbody>tr>th, .inner-panel-table>tbody>tr>td {
  padding: 8px 0 0 0;
}

.bold-text {
  font-weight: 800;
}

.request-panel {
  padding-top: 10px;
  border-top: 1px solid #DDDDDD !important;
}

.bottom-pagination {
  margin-top: 20px;
}

.dropdown-menu li a:hover {
  background-color: #fff;
  text-decoration: underline;

}

.nav-tabs li a {
  color: #000;
  text-decoration: none;
}

.panel-projects {
  border: 1px solid #DDDDDD;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
  
}

.project-link a, .project-link a:hover {
  color: #000;
  text-decoration: none;
}

.panel-projects:hover {
  box-shadow: 0px 0px 5px #cccccc;
}

.btn-primary {
  color: #fff!important;
}

.project-p {
  font-size: 18px;
  text-align: center;
}

.small-chevron {
  font-size: 20px;
}

.table-body-height {
  overflow-y: scroll;
  height: 80vh;
  /* left: 25%; */ /* uncomment if you want to center horizontally */
  /* top: 25%; */ /* uncomment if you want to center vertically */
}

.alert, .color-label {
  padding: 5px;
  font-size: 13px;
  position: relative;
  display: inline-block;
  margin-right: 10px;
}

.backcoloronhold {
  background-color: #daaf85;  
}

.backcoloronawaitingsupplierinfo {
  background-color: #beffb3; 
}

.BackColourAwaitingAdvancedInfo {
  background-color: #ffb2bd;  
}

.BackColourAwaitingNewOrder {
  background-color: #ff946b; 
}

.BackReleased {
  background-color: #aaaaff;  
}

.BackRejected {
  background-color: #84d5e8; 
}

.BackNewOrderFeedOutstanding {
  background-color: #fcd465;  
}

.BackNewOrderFeedOverdue {
  background-color: #5eff7f; 
}

.BackColourBooked {
  background-color: #fa58f4;  
}

.BackColourAwaitingBM {
  background-color: #ffff00; 
}

.BackColourNewMDACancelled {
  background-color: #bfc5ce;  
}

.BackColourUnlinked {
  background-color: #0ff3f3; 
}

.BackTotal {
  background-color: #ffffff;
}

.modal-container {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.modalclose {
    color: #C5403D;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .modalclose:hover,
    .modalclose:focus {
        color: #C5403D;
        text-decoration: none;
        cursor: pointer;
    }
















